AnsweredAssumed Answered

why does amd auto detect say me to install older version as new version of amd driver

Question asked by anonymous9936 on Aug 15, 2016
Latest reply on Aug 16, 2016 by anonymous9936

why does amd auto detect and amd gaming evolved say me to install catalyst (15.7.1) even if i have crimson edition installed

Outcomes